﻿/*CSS style for DIPanel*/
.dipane
{
	background-color:White;
	border-left:1px solid #c06633;
}
.dipanehdr
{
	background-color:#2b6297;
/*	background-image:url(../Img/grayhdr2.gif);
	background-position:bottom;
	background-repeat:repeat-x;*/
	padding-left:5px;
	padding-right:5px;
	font-weight:normal;
}
.dipanehdr1, .dipanehdr2, .dipanehdr4
{
/*	background-image:url(../Img/grayhdr2.gif);
	background-position:bottom;
	background-repeat:repeat-x;*/
	font-family:Arial,Tahoma;
	font-size:12px;
	background-color:#5e9bd8;
	padding:3px;
	color:White;
	height:20px;
	text-align:left;
}

.dipanehdr2 {text-align:center; height:10px; padding-top:2px;padding-bottom:5px;border-bottom:1px solid #90a0bb;}
/*
.dipanehdr3
{
	background-color:#e98134;
	text-align:center;
	padding:3px;
}*/
.dipanehdr4
{
	text-align:left; height:10px; padding-top:1px;padding-bottom:3px;padding-left:10px;padding-right:10px;
	border-bottom:1px solid #90a0bb;
}

.dichkcol
{
	padding:4px;
}
.dilblcol
{
	padding:4px;
}
.divalcol
{
	padding:4px;
	padding-right:10px;
}


/******************************************************
******************************************************/
/*SimpleNavBar styling*/
div.navseparator
{
	margin:0px 0px;
	border-top:2px solid #a09988;
	border-bottom:2px solid #a09988;
	line-height:0px;
	font-size:0px;
}
.navpanel
{
	margin-left:8px;
	overflow:hidden;
}
.navpanel .grp
{
}
.navpanel .rg
{
}
.navpanel .item
{
	font:bold 10px Arial,Tahoma;
	color: #555;
	background:transparent url(../Img/dot.gif) no-repeat center left;
	vertical-align:top;
	line-height:20px;
	padding-left:16px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin-left:16px;
	white-space:nowrap;
}

.navpanel .item a:hover {color:#e30;}

.navpanel .item2
{
	background:transparent url(../Img/collapse2.gif) no-repeat center left;
	padding-left:25px;
}
.navpanel .rghdrexp, .navpanel .rghdrcol
{
	line-height:26px;
	color:#000000;
	font-size:13px;
	font-family:Trebuchet MS,Tahoma;
	font-weight:bold;
	cursor:pointer;
	background:transparent url(../Img/collapse2.gif) no-repeat center left;
	vertical-align:top;
	padding-left:22px;
	border-bottom:1px solid #7799bb;
	white-space:nowrap;
}
.navpanel .rghdrcol
{
	background:transparent url(../Img/expand2.gif) no-repeat center left;
	border-bottom: 0px;
}
.navpanel .grphdrexp, .navpanel .grphdrcol
{
	color:#333;
	font-size:11px;
	font-family:Arial,Tahoma,Century Gothic;
	font-weight:bold;
	cursor:pointer;
	background:transparent url(../Img/minus.gif) no-repeat center left;
	vertical-align:top;
	line-height:20px;
	padding-left:16px;
	margin-left:10px;
}
.navpanel .grphdrcol
{
	background:transparent url(../Img/plus.gif) no-repeat center left;
}
.navpanel .grpitemsexp, .navpanel .rgitemsexp
{
	visibility:visible;
	display:block;
}
.navpanel .rgitemsexp
{
	font:bold 11px Arial,Tahoma;
	margin:5px 0px 15px 0px;
	color: #777777;
}
.navpanel .rgitemsexp a
{
	font:bold 10px Arial,Tahoma;
	color: #2277bb;
}
.navpanel .grpitemsexp
{
	font:10px Arial,Tahoma;
	padding-left:0px;
	margin-left:10px;
	color: #777777;
}
.navpanel .grpitemsexp a
{
	color: #2277bb;
}
.navpanel .grpitemscol, .navpanel .rgitemscol
{
	visibility:hidden;
	display:none;
}

/* Special items */
.navpanel .tlCalc
{
	background:transparent url(../../../Images/calculator.gif) no-repeat center left;
	padding-left:25px;
}

.navpanel .tlContact
{
	background:transparent url(../../../Images/contactus.gif) no-repeat center left;
	padding-left:25px;
}

.navpanel .guide
{
	background:transparent url(../../../Images/PDF_icon.gif) no-repeat center left;
	padding-left:25px;
}

.navpanel .doc
{
	background:transparent url(../../../Images/DOC_icon.gif) no-repeat center left;
	padding-left:25px;
}

.navpanel .lgdAtt
{
	background:transparent url(../../../Common/Icons/attachment.gif) no-repeat center left;
	padding-left:25px;
}

.navpanel .lgdNotes
{
	background:transparent url(../../../Common/Icons/notes.gif) no-repeat center left;
	padding-left:25px;
}

.navpanel .lgdInq, .navpanel .tlInq
{
	background:transparent url(../../../Images/inquiry.gif) no-repeat center left;
	padding-left:25px;
}

.navpanel .lgdLock1
{
	background:transparent url(../../../Common/Icons/lock1.png) no-repeat center left;
	padding-left:25px;
}
.navpanel .lgdLock2
{
	background:transparent url(../../../Common/Icons/lock2.png) no-repeat center left;
	padding-left:25px;
}
.navpanel .lgdClosed
{
	background:transparent url(../../../Common/Icons/hiddeninvoice.gif) no-repeat center left;
	padding-left:25px;
}

.navpanel .htinq
{
	background:transparent url(../../../RadControls/Toolbar/Skins/tb1/img/inquire.gif) no-repeat center left;
	padding-left:25px;
	line-height:25px;
}

.navpanel .htatt
{
	background:transparent url(../../../RadControls/Toolbar/Skins/tb1/img/attachment.gif) no-repeat center left;
	padding-left:25px;
	line-height:25px;
}

.navpanel .htPOInv
{
	background:transparent url(../../../RadControls/Toolbar/Skins/tb1/img/maninvoice.gif) no-repeat center left;
	padding-left:25px;
	line-height:25px;
}

.navpanel .htNonPOInv
{
	background:transparent url(../../../RadControls/Toolbar/Skins/tb1/img/maninvoice.gif) no-repeat center left;
	padding-left:25px;
	line-height:25px;
}

.navpanel .htUpldSS
{
	background:transparent url(../../../RadControls/Toolbar/Skins/tb1/img/uploadss.gif) no-repeat center left;
	padding-left:25px;
	line-height:25px;
}

.navpanel .htInvCopy
{
	background:transparent url(../../../RadControls/Toolbar/Skins/tb1/img/invcopy.gif) no-repeat center left;
	padding-left:25px;
	line-height:25px;
}

.navpanel .htCrdtMemo
{
	background:transparent url(../../../RadControls/Toolbar/Skins/tb1/img/maninvoice.gif) no-repeat center left;
	padding-left:25px;
	line-height:25px;
}

.navpanel .htPmtStat
{
	background:transparent url(../../../RadControls/Toolbar/Skins/tb1/img/invapprove.gif) no-repeat center left;
	padding-left:25px;
	line-height:25px;
}

.navpanel .htDTSS
{
	background:transparent url(../../../RadControls/Toolbar/Skins/tb1/img/download.gif) no-repeat center left;
	padding-left:25px;
	line-height:25px;
}

.navpanel .htHelp
{
	background:transparent url(../../../Images/help.png) no-repeat center left;
	padding-left:20px;
	line-height:25px;
}

.navpanel .htHelpV
{
	background:transparent url(../../../Common/Icons/tv1.gif) no-repeat center left;
	padding-left:20px;
	line-height:25px;
}

.navpanel .htScroll
{
	background:transparent url(../../../Common/Icons/statement.gif) no-repeat center left;
	padding-left:25px;
	line-height:25px;
}

.navpanel .lgdPDF
{
	background:transparent url(../../../Common/Icons/pdf.gif) no-repeat center left;
	padding-left:25px;
}
.navpanel .lgdRulP
{
	background:transparent url(../../../Common/Icons/statementcheck.gif) no-repeat center left;
	padding-left:25px;
}
.navpanel .lgdRulF
{
	background:transparent url(../../../Common/Icons/statementred.gif) no-repeat center left;
	padding-left:25px;
}
.navpanel .lgdVerN
{
	background:transparent url(../../../Common/Icons/invverification.gif) no-repeat center left;
	padding-left:25px;
}

.navpanel .lgdInqC
{
	background:transparent url(../../../Common/Icons/inqClosed.gif) no-repeat center left;
	padding-left:25px;
}
.navpanel .lgdInqO
{
	background:transparent url(../../../Common/Icons/inquiry.gif) no-repeat center left;
	padding-left:25px;
}
